Subject: Trainer Candidate - Monisha Poddar
From: Monisha Poddar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 31 Jul 2022 09:51:29 -0400

| | Tech Support Test

Name | Monisha Poddar
E-mail | [email-masked]
Phone Number | (9711477027) 9711477027
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Capline services | Quality Analyst | | 23006
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | Worked as a Quality Analyst for Billing Dept. of Capline Services (From 20-May 2019 – Till date).Handle Insurance verification and verify the compatibility of the services which needs to be claimed of patients, Prepare Weekly and Monthly reports based on the company requirements and shared with the Billing team and their Team Leads & Manager.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you order something and you get it as per the expectations. And Great customer service is when it goes beyond expectations.
What according to you makes you a good candidate for this position? | Because I have a knowledge and experience about Quality Process and at present I am part of Quality Audit Team to audit the billing process. I know how to verify the compatibility of services.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |